@charset "UTF-8";
/* CSS Document */

:root {

	--pri: #242423;
	--sec: #333533;
	--ter: #B8B8B7;
	--qua: #525251;

  --col: #FFFFFF;
	--acc: #F5CB5C;
}

::-webkit-scrollbar {
	width: 0px;
	background: transparent;
}

body {
	max-width: 100%;
	min-height: 100%;
	margin: 0;
	padding: 0;
	position: relative;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	/* font-size: 18px; */
	font-size: 100%;
	background-color: var(--pri);
  color: var(--col);
	-webkit-overflow-scrolling: touch;
}

input, textarea {
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
}

input:focus, textarea:focus {
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	outline: none;
	border: none;
}

.content {
	margin-bottom: 6em;
}

.menu {
	width: calc(100% - 1rem);
	height: 4em;
	padding: 0 0.5rem 0.5rem;
  position: fixed;
  bottom: 0;
  left: 0;
	background: var(--qua);
	color: var(--ter);
	z-index: 5;
}

.cart {
	height: 0rem;
	width: 0rem;
	display: none;
	border-radius: 50%;
	line-height: 3rem;
	text-align: center;
	position: fixed;
	top: 1em;
	right: 1em;
	font-size: 1.8em;
	font-weight: 700;
	background-color: var(--acc);
	color: var(--pri);
	overflow: hidden;
}

.cart img {
	width: 1.8rem;
	height: 1.8rem;
	margin: 0.1rem auto auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.player {
	width: 100%;
	padding: 0 0 4.5em;
	position: fixed;
	left: 0;
	bottom: -13em;
	display: flex;
	background: var(--qua);
	color: var(--ter);
	border-radius: 0.5rem 0.5rem 0 0;
	z-index: 2;
	display: flex;
	flex-direction: column;
}

.player hr {
	width: calc(100vw - 1rem);
  height: 0.05rem;
  border: none;
  background: var(--ter);
  opacity: 0.5;
  margin: 0 auto;
}



/*-----------------------------------------------------------------------------------------------INDEX--*/
/*---------------------------FEATURED--*/
.ft-sld {
  width: 100%;
  height: 55vh;
  overflow: hidden;
}

.ft-sld .cont {
	width: 300%;
	height: 100%;
	display: flex;
	flex-wrap: nowrap;
}

.ft-sld .cont .artist, .ft-sld .cont .album {
  width: 100%;
  height: 100%;
	display: flex;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.ft-sld .cont .artist h1, .ft-sld .cont .album h1 {
	font-size: 3.5em;
	line-height: 1.1em;
	margin: auto auto 5vw 5vw;
	padding: 0.2em 0.3em;
	/* background-color: var(--pri); */
	font-family: 'Anton', sans-serif;
	text-transform: uppercase;
}


/*---------------------------MOTO--*/
.rn-mtt h1 {
	display: inline-block;
	margin: 3em auto 3em 5vw;
	border-bottom: solid 0.2em var(--acc);
	font-family: 'Anton', sans-serif;
	font-size: 13vw;
	line-height: 1.1em;
}


/*---------------------------NOVO--*/
.nw-sld {
	width: 100%;
	background: var(--acc);
	color: var(--pri);
	padding: 3em 0 3em;
}

.nw-sld h1 {
	margin: 0 5vw 0.4em 5vw;
	font-size: 1.8em;
}

.nw-sld .cont {
	width: 100%;
	overflow: hidden;
	overflow-x: scroll;
	overflow: -moz-scrollbars-vertical;
	-ms-overflow-style: none;
}

.nw-sld .cont::-webkit-scrollbar {
	width: 0 !important;
	display: none;
}

.nw-sld .cont .sldr {
	width: 240%;
	overflow: visible;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
}

.nw-sld .cont .sldr .album {
	width: 40%;
	margin: 0 0 0 5vw;
}

.nw-sld .cont .sldr .album:last-of-type {
	margin: 0 5vw 0 5vw;
}

.nw-sld .cont .sldr .album img {
	width: 100%;
	height: 34vw;
	border-radius: 5%;
	object-fit: cover;
	object-position: center;
}

.nw-sld .cont .sldr .album h3 {
	width: 90%;
	word-wrap: normal;
	margin: 0.6em 0 0;
}

.nw-sld .cont .sldr .album h4 {
	font-size: 0.9em;
	margin: 0;
}


/*---------------------------PLAYLISTE--*/
.pl-sld {
	width: 100%;
	height: 100vw;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.pl-sld .playlist {
	width: 100%;
	height: 100%;
	display: flex;
}

.pl-sld h1 {
	margin: auto;
	padding: 1rem 0 0;
	font-family: 'Anton', sans-serif;
	font-size: 3.5em;
	color: var(--col);
}


/*---------------------------TOP MESECA--*/
.tc-lst {
	margin: 4em 5vw 3em;
}

.tc-lst h1 {
	margin: 0 0 0.4em;
  font-size: 1.8em;
}

.tc-lst .song {
	width: 100%;
	height: 5em;
  position: relative;
	margin: 0 0 1em;
	border-radius: 0.5em;
	background-color: var(--sec);
	display: flex;
  overflow: hidden;
}

.tc-lst .song .nr {
	margin: auto 0.35em auto 0.5em;
	font-family: 'Anton', sans-serif;
	font-size: 2.5em;
  z-index: 1;
}

.tc-lst .song .info {
	display: flex;
	flex-direction: column;
	justify-content: center;
  z-index: 1;
}

.tc-lst .song .info h2 {
	margin: 0.05em 0 0;
	font-size: 1.1em;
	text-transform: uppercase;
}

.tc-lst .song .info h3 {
	margin: 0.25em 0 0;
	font-size: 0.9em;
}

.tc-lst .pro-img {
	margin: 0 1em 0 auto;
}

.tc-lst .pro-img img {
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	z-index: 0;
  object-fit: cover;
  object-position: center;
  filter: blur(0.8em) saturate(7) brightness(0.7);
	-webkit-filter: blur(0.8em) saturate(7) brightness(0.7);
}

.tc-lst .top-c {
	display: block;
	font-size: 1.3em;
	font-weight: 700;
	text-align: right;
}


/*---------------------------NOVI IZVAJALCI--*/
.spc {
	height: 0.1rem;
	width: 90vw;
	margin: auto;
	background-color: var(--sec);
	border: none;
}

.ar-lst {
	width: 100%;
	height: 100%;
	margin: 0 0 3em;
	padding: 3em 0 4.6em;
	background-color: var(--sec);
}

.ar-lst h1 {
	margin: 0 5vw 0.4em 5vw;
  font-size: 1.8em;
}

.ar-lst .artst {
	overflow-x: scroll;
	overflow: -moz-scrollbars-vertical;
	-ms-overflow-style: none;
}

.ar-lst .artst::-webkit-scrollbar {
	width: 0 !important;
	display: none;
}

.ar-lst .artst .sldr {
	width: calc(81.6em + 10vw);
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
}

.ar-lst .artst .artist {
	width: 6em;
  margin: 0em 0.4em 0em;
	padding: 0.7em;
	border-radius: 8%;
  display: flex;
  flex-direction: column;
  justify-content: center;
	background-size: cover;
	background-position: center;
	position: relative;
  overflow: hidden;
}

.ar-lst .artst .artist:first-of-type {
	margin-left: 5vw;
	/* padding-left: 5vw; */
}

.ar-lst .artst .artist:last-of-type {
	margin-right: 5vw;
}

.ar-lst .artst .artist img {
	height: 6em;
  width: 6em;
  margin: 0;
  border-radius: 50%;
  object-fit: cover;
  object-position: center;
	z-index: 1;
}

.ar-lst .artst .artist .background {
	position: absolute;
  top: -0.5em;
  left: -0.5em;
  width: calc(100% + 1em);
  height: calc(100% + 1em);
  border-radius: 0;
  z-index: 0;
  filter: blur(1em) brightness(0.9);
  -webkit-filter: blur(1em) brightness(0.9);
}

.ar-lst .artst .artist h2 {
	margin: 0.6rem 0 0;
	text-align: center;
	font-size: 1.1em;
	font-weight: 400;
	z-index: 1;
	overflow: hidden;
  text-overflow: ellipsis;
}


/*---------------------------ZANRI--*/
.gn-lst .genre {
	height: 1em;
	line-height: 1em;
	display: block;
	margin: 0.1em 5vw;
	overflow: hidden;
	font-family: 'Anton', sans-serif;
	color: var(--qua);
	text-align: center;
}

.gn-lst .genre:hover {
	cursor: pointer;
	color: var(--acc);
}



/*-----------------------------------------------------------------------------------------------ARTIST--*/
/*---------------------------HEADER--*/
.hd-sld {
	width: 100%;
	height: 75vw;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}


/*---------------------------O IZVAJALCU--*/
.ab-box {
	margin: 5vw 5vw 0;
	display: flex;
	flex-direction: column;
}

/* .ab-box img {
	width: 5em;
	height: 5em;
	border-radius: 2.5em;
	object-fit: cover;
	object-position: center; */
/* } */

.ab-box .artist-name {
	font-family: 'Anton', sans-serif;
	font-size: 3.5em;
	line-height: 1em;
	margin: -3rem auto 1rem 0;
	border-bottom: solid var(--acc) 0.2em;
	/* font-size: 2.3em; */
	/* margin: -5.55rem 0 0 calc(5vw + 5rem); */
}

.ab-box .about-fs {
	margin: 0;
	display: block;
	/* margin: 0em 0 0 calc(5vw + 5rem); */
}


/*---------------------------TOP PESMI--*/
.ts-box {
	margin: 1em 0vw;
	padding: 1.5em 5vw;
	/* background-color: var(); */
}

.ts-box h1 {
	margin: 0 0 0.4em;
  font-size: 1.6em;
}

.ts-box .song {
	display: flex;
	margin: 0 0 2.5vw 0;
	padding: 0 0 2.5vw 0;
	border-bottom: solid 0.05em var(--sec);
}

.ts-box .song img {
	width: 6em;
	height: 6em;
	border-radius: 5%;
	object-fit: cover;
	object-position: center;
}

.ts-box .song .info {
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin: 0 0 0 1em;
}

.ts-box .song .info .title {
	font-size: 1.2em;
}

.ts-box .song .info .artist, .ts-box .song .info .nr {
	visibility: hidden;
	height: 0 !important;
	width: 0 !important;
}

.ts-box .song .info .ayr {
	font-size: 0.7em;
	font-weight: 300;
	color: var(--ter);
}

.ts-box .song .play {
	width: 1.5em;
	height: 1.5em;
	margin: auto 0 auto auto;
	filter: invert(1);
	object-fit: contain;
}


/*---------------------------DISKOGRAFIJA--*/
.dc-box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 90vw;
	margin: 0 5vw;
}

.dc-box h1 {
	margin: 0 0 0.4em;
  font-size: 1.6em;
}

.dc-box .album {
	width: 43.5vw;
	margin: 0 0 5vw 0;
}

.dc-box .album img {
	width: 100%;
	height: 43.5vw;
	border-radius: 5%;
	object-fit: cover;
	object-position: center;
}

.dc-box .album h1 {
	font-size: 1.1em;
	margin: 0.3em 0 0;
}

.dc-box .album .yr {
	font-size: 0.7em;
	font-weight: 300;
	color: var(--ter);
}

.dc-box .album:first-of-type {
	width: 90vw;
}

.dc-box .album:first-of-type img {
	height: 90vw;
}

.dc-box .album:first-of-type h1 {
	font-size: 1.4em;
}

.dc-box .album:first-of-type .yr {
	font-size: 0.8em;
}


/*---------------------------O IZVAJALCU--*/
.ab-fll {
	margin: 1em 0 -2.3em;
	padding: 3em 5vw 3.8em;
	background: var(--sec);
}

.ab-fll .tp {
	display: flex;
}

.ab-fll .tp img {
	width: 5em;
	height: 5em;
	border-radius: 2.5em;
	object-fit: cover;
	object-position: center;
	margin: 0 1.2em 0 0;
}

.ab-fll .tp .info .name {
	font-size: 1.2em;
	display: block;
}



/*-----------------------------------------------------------------------------------------------ALBUM--*/
/*---------------------------HEADER--*/
.in-box{
	margin: 5vw 5vw 0;
	position: relative;
	display: flex;
}

.in-box .cover {
	width: 40vw;
	height: 40vw;
	border-radius: 5%;
	margin: 0 5vw 0 0;
	object-fit: cover;
	object-position: center;
}

.in-box .info {
	width: 45vw;
	margin: -0.15rem 0 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.in-box .info .artist {
	font-size: 1em;
  margin: 0;
  color: var(--ter);
}

.in-box .info .title {
	font-size: 1.5em;
  margin: 0;
}

.in-box .info .data {
	font-size: 0.7em;
  color: var(--ter);
  font-weight: 300;
  margin: 0.2em 0 0;
}


/*---------------------------PESMI--*/
.sn-lst {
	margin: 5vw;
	border-top: solid 0.05em var(--sec);
}

.sn-lst .song {
	width: 100%;
	display: flex;
	align-items: center;
	padding: 0.6em 0;
	border-bottom: solid 0.05em var(--sec);
}

.sn-lst .song .nr {
	margin: 0.2rem 0 0;
	color: var(--ter);
	font-family: 'Anton', sans-serif;
}

.sn-lst .song .tfe {
	margin: 0.2rem 1rem 0 1rem;
	display: flex;
	flex-direction: column;
}

.sn-lst .song .tfe .artist {
	width: 0 !important;
	height: 0 !important;
	visibility: hidden;
}

.sn-lst .song .tfe .title {
	font-size: 1em;
}

.sn-lst .song .tfe .feat {
	font-size: 0.7em;
	color: var(--ter);
}

.sn-lst .song .plti {
	margin: 0.4rem 0 0 auto;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.sn-lst .song .plti img {
	width: 1em;
	height: 1em;
	filter: invert(1);
	margin: 0 0 0.2rem;
}

.sn-lst .song .plti .time {
	font-size: 0.6em;
	font-weight: 300;
	color: var(--ter);
}


/*---------------------------PRAVNO--*/
.dt-box {
	margin: 0 20vw 0 5vw;
	padding-bottom: 2em;
	color: var(--ter);
	font-size: 0.7em;
	font-weight: 300;
	display: flex;
	flex-direction: column;
}

.dt-box>* {
	margin: 0 0 0.3em;
}



/*-----------------------------------------------------------------------------------------------TOP CHARTS--*/
/*---------------------------HEADER--*/
.tc-hdr {
	width: 100%;
	height: 75vw;
	position: relative;
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(33, 33, 38, 0.5)), url("../images/playlist_covers/top_charts.jpg");
	background-size: cover;
	background-position: center;
}

.tc-hdr h1 {
	padding: 0.2em 0em 0;
	position: absolute;
	top: 100%;
	left: 5vw;
	transform: translateY(-100%);
	font-family: 'Anton';
	font-size: 2.5em;
	line-height: 1em;
	border-bottom: solid var(--acc) 0.2em;
	text-transform: uppercase;
}


/*---------------------------PESMI--*/
.ts-lst {
	margin: 3em 5vw 2em;
}

.ts-lst .song {
	height: 4em;
	padding: 0.5rem 0.5rem;
	margin: 1rem 0;
	border-radius: 0.5rem;
	display: flex;
	align-items: center;
	background-color: var(--sec);
}

.ts-lst .nr {
	width: 1.5rem;
	min-width: 1.5rem;
	margin: auto 1rem auto;
	color: var(--ter);
	font-size: 1.5em;
	font-family: 'Anton', sans-serif;
	text-align: center;
}

.ts-lst .song img {
	width: 3.8em;
	height: 3.8em;
	border-radius: 8%;
	margin: 0 0vw;
	object-fit: cover;
	object-position: center;
}

.ts-lst .song .info {
	display: flex;
	flex-direction: column;
}

.ts-lst .song .info h3 {
	margin: 0;
	font-size: 0.7em;
	font-weight: 300;
}

.ts-lst .song .info h2 {
	margin: 0;
	font-size: 1em;
}

.ts-lst .song .play {
	height: 1.4em;
	width: 1.4em;
	margin: auto 2vw auto auto;
	filter: invert(1);
}



/*-----------------------------------------------------------------------------------------------SHOP--*/
/*---------------------------PRODUCT--*/
.pr-lst {
	display: flex;
	flex-direction: column;
	padding: 3em 0;
}

.pr-lst h1 {
	width: 90vw;
	margin: 0 auto;
	font-size: 1.8em;
}

.pr-lst h3 {
	width: 90vw;
	margin: 0 auto;
	font-weight: 400;
	text-transform: uppercase;
}

.pr-lst .product {
	width: 90vw;
	margin: 0rem auto 0.3rem;
	padding: 0.8rem 0;
	border-bottom: solid var(--sec) 0.1rem;
}

.pr-lst .product img {
	width: 90vw;
	height: 90vw;
	border-radius: 3%;
	object-fit: cover;
	object-position: center;
	margin: 0 0 1rem;
}

.pr-lst .product .cntr {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-start;
	padding: 0 0.3rem;
}

.pr-lst .product .cntr .name {
	font-size: 1.6em;
	font-family: 'Anton', sans-serif;
	line-height: 0.8;
}

.pr-lst .product .cntr .info {
	font-size: 1.2em;
	margin: 0;
}

.pr-lst .product .cntr .artist {
	display: inline-block;
}

.pr-lst .product .cntr .price {
	margin: 0 0 auto;
	font-size: 1.2em;
}



/*-----------------------------------------------------------------------------------------------SEARCH--*/
/*---------------------------SEARCH BOX--*/
.sr-box {
	margin: 2em 5vw;
	padding: 0.4em 0.5em;
	border-radius: 0.5em;
	display: flex;
	background-color: var(--sec);
}

.sr-box .src-bx {
	width: 100%;
	background-color: transparent;
	border: none;
	color: var(--col);
	font-size: 1.2em;
}

.sr-box img {
	width: 1.4em;
	height: 1.4em;
	margin: auto 0 auto auto;
}


/*---------------------------SEARCH REZULTATI--*/
.rs-lst {
	margin: 0 5vw;
	display: flex;
	flex-direction: column;
}

.rs-lst .result {
	font-family: 'Anton', sans-serif;
	font-size: 2em;
	margin: 0.5rem 0;
	font-weight: 500;
	text-align: center;
}

.rs-lst .result:hover {
	color: var(--acc);
}

.rs-lst h2 {
	margin: 1.6em 0 0;
}

.rs-lst h2:first-of-type {
	margin: 0;
}

.rs-lst .artist {
	padding: 0.8rem;
	margin: 0.5em 0;
	background: var(--sec);
	display: flex;
	align-items: center;
	border-radius: 0.5rem;
}

.rs-lst .artist img {
	width: 3.5em;
	height: 3.5em;
	margin: 0 0.8rem 0 0;
	border-radius: 50%;
	object-fit: cover;
	object-position: center;
}

.rs-lst .album, .rs-lst .song, .rs-lst .playlist {
	padding: 0.8rem;
	margin: 0.5em 0;
	background: var(--sec);
	display: flex;
	align-items: center;
	border-radius: 0.5rem;
}

.rs-lst .album img, .rs-lst .song img, .rs-lst .playlist img {
	width: 3.5em;
	height: 3.5em;
	margin: 0 0.8rem 0 0;
	border-radius: 0.4em;
	object-fit: cover;
	object-position: center;
}

.rs-lst .song .artist, .rs-lst .song .nr {
	height: 0;
	width: 0;
	display: none;
}



/*-----------------------------------------------------------------------------------------------NEW ALBUMS--*/
/*---------------------------ALBUMS--*/
.nlb-lst {
	width: 100vw;
	margin: 3em 0 2.5em;
	/* overflow-x: scroll; */
}

.nlb-lst h1 {
	margin: 1em 5vw 0.4em;
	font-size: 1.8em;
}

.nlb-lst .scrl {
	width: auto;
	display: flex;
	flex-direction: row;
	overflow-x: scroll;
}

.nlb-lst .album {
	width: 85vw;
	margin: 0 0 auto 5vw;
}

.nlb-lst .album:last-of-type {
	padding-right: 5vw;
}

.nlb-lst .album img {
	width: 85vw;
	height: 60vw;
	margin: 0 auto 0.3em;
	object-fit: cover;
	object-position: center;
	border-radius: 0.5em;
}

.nlb-lst .album h3 {
	margin: 0 0.3em;
	font-size: 1.3em;
	font-weight: 600;
}

.nlb-lst .album h4 {
	margin: auto 0.3rem;
	font-size: 1em;
	font-weight: 600;
}



/*-----------------------------------------------------------------------------------------------ALL PLAYLISTS--*/
/*---------------------------PLAYLISTS--*/
.pls-lst {
	width: 100vw;
	margin: 0;
	/* overflow-x: scroll; */
}

.pls-lst h1 {
	margin: 1em 5vw 0.4em;
	font-size: 1.8em;
}

.pls-lst .scrl {
	width: auto;
	height: calc(80vw + 6em);
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: space-between;
	overflow-x: scroll;
}

.pls-lst .playlist {
	width: 40vw;
	margin: 0 0 auto 5vw;
}

.pls-lst .playlist:last-of-type {
	padding-right: 5vw;
}

.pls-lst .playlist img {
	width: 40vw;
	height: 40vw;
	margin: 0 auto 0.3em;
	object-fit: cover;
	object-position: center;
	border-radius: 0.5em;
}

.pls-lst .playlist h2 {
	display: inline-block;
	margin: 0 0.3rem;
	font-size: 1.1em;
	font-weight: 600;
}

.pls-lst .playlist span {
	display: inline-block;
	margin: 0 2em 0 0.4em;
	font-size: 1em;
	font-weight: 400;
}



/*-----------------------------------------------------------------------------------------------ALL PODCASTS--*/
/*---------------------------PODCASTS--*/
.pdc-lst {
	width: 100vw;
	margin: 0 0 2.5em;
	/* overflow-x: scroll; */
}

.pdc-lst h1 {
	margin: 1em 5vw 0.4em;
	font-size: 1.8em;
}

.pdc-lst .scrl {
	width: auto;
	display: flex;
	flex-direction: row;
	overflow-x: scroll;
}

.pdc-lst .podcast {
	width: 80vw;
	margin: 0 0 auto 5vw;
}

.pdc-lst .podcast:last-of-type {
	padding-right: 5vw;
}

.pdc-lst .podcast img {
	width: 80vw;
	height: 45vw;
	margin: 0 auto 0.3em;
	object-fit: cover;
	object-position: center;
	border-radius: 0.5em;
}

.pdc-lst .podcast h2 {
	display: inline-block;
	float: left;
	margin: 0 0.3em;
	font-size: 1.3em;
	font-weight: 600;
}

.pdc-lst .podcast h3 {
	display: inline-block;
	float: right;
	margin: auto 0.3rem;
	font-size: 1em;
	font-weight: 600;
}

.pdc-lst .podcast span {
	display: inline-block;
	margin: 0 2em 0 0.4em;
	font-size: 1em;
	font-weight: 400;
}




/*-----------------------------------------------------------------------------------------------ALL ARTISTS--*/
/*---------------------------ARTISTS--*/
.aar-lst {
	margin: 0 0vw -2em;
	padding: 3em 5vw;
	display: flex;
	flex-direction: column;
	background-color: var(--sec);
}

.aar-lst h1 {
	margin: 0;
	font-size: 1.8em;
}

.aar-lst .artist {
	padding: 0.8rem;
	margin: 0.5em 0;
	background: var(--qua);
	display: flex;
	align-items: center;
	border-radius: 0.5rem;
}

.aar-lst .artist img {
	width: 3.5em;
	height: 3.5em;
	margin: 0 0.8rem 0 0;
	border-radius: 50%;
	object-fit: cover;
	object-position: center;
}



/*-----------------------------------------------------------------------------------------------NAVIGATION--*/
/*---------------------------NAVIGATION--*/
.product-open {
	width: 90vw;
	margin: auto;
}

.product-open .pr-img {
	width: 100%;
	height: 90vw;
	margin: 2em auto 0.6em;
	border-radius: 0.5em;
	object-fit: cover;
	object-position: center;
}

.product-open .cntr {
	width: 94%;
	margin: 0.5em auto 4em;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.product-open .cntr .cntr-v {
	display: flex;
	flex-direction: column;
}

.product-open .cntr .cntr-v .name {
	font-size: 1.8em;
	font-family: 'Anton', sans-serif;
	line-height: 0.8;
}

.product-open .cntr .cntr-v .info {
	font-size: 1.1em;
	display: flex;
}

.product-open .cntr .cntr-v .price {
	margin: 0.5em 0;
	font-size: 1.2em;
	font-weight: 600;
}

.product-open .cntr img {
	width: 3em;
	height: 3em;
	border-radius: 50%;
	margin: 0;
	object-fit: cover;
	object-position: center;
}

.product-open .size {
	width: 94%;
	margin: auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.product-open label {
	width: 100%;
	margin: 0 0 0.5em;
	text-align: center;
}

.product-open .size-select {
	width: 1.8em;
	height: 1.8em;
	margin: 0 0.4em;
	border-radius: 50%;
	line-height: 1.9em;
	text-align: center;
	font-size: 1.6em;
	font-family: 'Anton', sans-serif;
}

.product-open .atc {
	width: calc(94% - 2em);
	margin: 1em auto;
	padding: 1em;
	border-radius: 0.5rem;
	font-weight: 700;
	font-size: 1.4em;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: var(--acc);
	color: var(--pri);
}

.product-open .atc img {
	width: 1.6em;
	height: 1.6em;
	margin: -0.4rem 0.6rem 0;
}

.product-open .description {
	width: 94%;
	margin: 2.5em auto;
}



/*-----------------------------------------------------------------------------------------------NAVIGATION--*/
/*---------------------------NAVIGATION--*/
.nav {
	display: flex;
  justify-content: space-evenly;
}

.nav .nav-bt {
	display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
	flex: 1;
}

.nav .nav-bt img {
	height: 1.2em;
  width: 1.2em;
  margin: 0.8rem 0 0.3rem;
	filter: invert(1);
	opacity: 0.5;
}

.nav .nav-bt span {
	font-size: 0.8em;
}



/*-----------------------------------------------------------------------------------------------PLAYER--*/
/*---------------------------BOX--*/
.plr {
	width: 100%;
	margin: 0.7rem 0 0.6rem;
  display: flex;
	flex-direction: column;
  align-items: center;
  justify-content: center;
}

.plr .co-plr {
	width: 0.7em;
	height: 0.7em;
	filter: invert(1);
	opacity: 0.5;
	margin: 0 auto -0.7em;
}


/*---------------------------COVER--*/
.plr .details .track-art {
	width: 5rem;
	height: 5rem;
	min-width: 5rem;
	margin: 0 0.5rem 0 0;
	border-radius: 8%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}


/*---------------------------INFO BOX--*/
.plr .details {
	width: calc(100% - 1rem);
	margin: 0 0.5rem;
	display: flex;
	flex-direction: row;
  align-items: center;
  justify-content: center;
}


/*---------------------------TRACK INFO--*/
.plr .details .detsl {
	width: 100%;
	display: flex;
	align-items: center;
	flex-direction: column;
}

.plr .details .detsl .info {
	width: 100%;
	display: flex;
	align-items: center;
}

.plr .details .detsl .info .track-info {
	width: 100%;
}

.plr .details .detsl .info .track-info .now-playing {
	font-size: 0.7em;
	color: var(--ter);
}

.plr .details .detsl .info .track-info .track-name {
	max-width: calc(100vw - 11em);
	font-size: 1.2em;
	overflow:hidden;
  white-space:nowrap;
  text-overflow: ellipsis;
}

.plr .details .detsl .info .track-info .track-artist {
	max-width: calc(100vw - 14em);
	font-size: 1em;
	overflow:hidden;
  white-space:nowrap;
  text-overflow: ellipsis;
}

/*---------------------------GUMBI--*/
.plr .details .detsl .buttons {
	display: flex;
	justify-content: space-between;
	margin: 0.2rem 0 0;
	opacity: 0.5;
}

.plr .details .detsl .buttons img {
	width: 1.4em;
	height: 1.4em;
	margin: 0.6rem 0.2rem;
	filter: invert(1);
}

.plr .details .detsl .buttons .playpause-track img {
	width: 2.6em;
	height: 2.6em;
	margin: 0 0.2rem;
}


/*---------------------------SLIDERJI--*/
.plr .details .detsl .slider-container {
  width: calc(100% - 0rem);
  margin: 1rem 0rem 0;
	display: flex;
	justify-content: center;
  align-items: center;
}

.plr .details .detsl .seek-slider, .plr .details .detsl .volume-slider {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  height: 0.3rem;
	width: calc(100% - 0em);
	margin: 0 0rem;
  background: var(--ter);
  opacity: 0.5;
  -webkit-transition: .2s;
  transition: opacity .2s;
}

.plr .details .detsl .seek-slider::-webkit-slider-thumb, .plr .details .detsl .volume-slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 0.6rem;
  height: 0.6rem;
  border-radius: 50%;
  background: var(--acc);
  cursor: pointer;
}



/*-----------------------------------------------------------------------------------------------CHECKOUT--*/
/*---------------------------PRODUCTS--*/
.checkout h1 {
	margin: 1.4em 5vw 0.4em;
	font-size: 1.8em;
}

.checkout .checkout-products {
	width: 90vw;
	margin: auto;
	display: flex;
	flex-direction: column;
}

.checkout .checkout-products .product {
	width: calc(100% - 2em);
	margin: 0 0 1em;
	padding: 1em;
	border-radius: 0.5em;
	display: flex;
	background-color: var(--sec);
}

.checkout .checkout-products .product img {
	width: 7rem;
	min-width: 7rem;
	height: 7rem;
	margin: auto 0;
	object-fit: cover;
	object-position: center;
	border-radius: 0.5em;
}

.checkout .checkout-products .product .info {
	width: 100%;
	margin: 0 0.7rem 0 1rem;
	border-right: solid var(--qua) 0.1em;
	display: flex;
	flex-direction: column;
	justify-content: center;
	font-size: 1.2em;
}

.checkout .checkout-products .product .info .price {
	margin: 1em 0 0;
}

.checkout .checkout-products .product .delete {
	width: 1.2rem;
	min-width: 1.2rem;
	height: 1.2rem;
	border-radius: 0;
	filter: invert(1);
}

.checkout .checkout-button {
	width: calc(90% - 2em);
	margin: 1em auto;
	padding: 1em;
	border-radius: 0.5rem;
	font-weight: 700;
	font-size: 1.2em;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: var(--acc);
	color: var(--pri);
}
